Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
主密码
主密码 端点的生成参考。 此生成页面汇总 主密码 类别中的所有公共 API 操作。端点
- GET /v1/public/accounts/{account_id}/credentials - 列出主密码
- POST /v1/public/accounts/{account_id}/credentials - 创建主密码
- PATCH /v1/public/accounts/{account_id}/credentials/{credential_id} - 更新主密码
- DELETE /v1/public/accounts/{account_id}/credentials/{credential_id} - 删除主密码
列出主密码
GET/v1/public/accounts/{account_id}/credentials
列出主密码
List master passwords under the path account.
完整参考: GET /v1/public/accounts/{account_id}/credentials
OpenAPI 参考:
/openapi.zh-cn.json GET /v1/public/accounts/{account_id}/credentials创建主密码
POST/v1/public/accounts/{account_id}/credentials
创建主密码
Create a master password under the path account.
完整参考: POST /v1/public/accounts/{account_id}/credentials
OpenAPI 参考:
/openapi.zh-cn.json POST /v1/public/accounts/{account_id}/credentials更新主密码
PATCH/v1/public/accounts/{account_id}/credentials/{credential_id}
更新主密码
Rename a master password under the path account.
完整参考: PATCH /v1/public/accounts/{account_id}/credentials/{credential_id}
OpenAPI 参考:
/openapi.zh-cn.json PATCH /v1/public/accounts/{account_id}/credentials/{credential_id}删除主密码
DELETE/v1/public/accounts/{account_id}/credentials/{credential_id}
删除主密码
Delete a master password under the path account.
完整参考: DELETE /v1/public/accounts/{account_id}/credentials/{credential_id}
OpenAPI 参考:
/openapi.zh-cn.json DELETE /v1/public/accounts/{account_id}/credentials/{credential_id}